<template>

  <v-container fluid grid-list-md >
    
    <v-layout row wrap>

      <v-flex d-flex xs1 sm1 md1>
        <v-layout row wrap>
          <v-flex d-flex>
            <v-layout row wrap align-center>
              <v-flex v-for="n in nsezioni" :key="n" d-flex xs12>
                <v-card color="lightgray" >
                  <v-card-text style="align:center"><a v-bind:href="'#' + n">{{ n }}</a></v-card-text>
                </v-card>
              </v-flex>
            </v-layout>
          </v-flex>
        </v-layout>
      </v-flex>

      <v-flex d-flex xs11 sm11 md11>
        <v-card color="purple" dark>
          <h1 class="titolosezione">{{ titolosezione }}</h1>
          <v-card-text><img fluid src='../assets/IMG/Allevamento.png'/></v-card-text>
        </v-card>
      </v-flex>

    </v-layout>
  </v-container>

</template>

<script>

export default {
  name: 'intestazione',
  props: {
    nsezioni: Number,
    titolosezione: String,
    sezionecorrente: Number
  },
  data () {
    return {
      lorem: `Lorem ipsum dolor sit amet, mel at clita quando. Te sit oratio vituperatoribus, nam ad ipsum posidonium mediocritatem, explicari dissentiunt cu mea. Repudiare disputationi vim in, mollis iriure nec cu, alienum argumentum ius ad. Pri eu justo aeque torquatos.`
    }
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
.titolosezione{
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 1% auto;
}
</style>